Flash 10

30/10/2009 - 11:39 von R. Hannes | Report spam
Hallo/2,

folgendes Problem habe ich:

Das neue Flash weigert sich mit meinem MCP1 (von eCS1.0)
zusammenzuarbeiten. Das "aktuelle" eCS 1.2 weigert sich (wie auch 1.0
und 1.1) mit meinem X41 zu arbeiten. Das letzte Silver Release scheint
zwar stabil zu laufen, ist mir aber zu englisch.

Wie kann ich das Flash "überlisten"?

PS: Die Lizenzen habe ich übrigens immer alle gekauft (und nicht
genutzt). Also nichts mit Raubkopie.

Mit freundlichen Grüßen

Ralph
Dieses OS/2-System làuft seit 32 Tagen und 04:20 Stunden (en).
 

Lesen sie die antworten

#1 Dieter
30/10/2009 - 12:03 | Warnen spam
R. Hannes escribió:
Hallo/2,

folgendes Problem habe ich:

Das neue Flash weigert sich mit meinem MCP1 (von eCS1.0)
zusammenzuarbeiten. Das "aktuelle" eCS 1.2 weigert sich (wie auch 1.0
und 1.1) mit meinem X41 zu arbeiten. Das letzte Silver Release scheint
zwar stabil zu laufen, ist mir aber zu englisch.

Wie kann ich das Flash "überlisten"?




Klarer Fall für die Kristallkugel.
Vielleicht schaut so ein Flashteil welche OS-Version làuft?
Gab mal sowas dass eine bestimmte Datei vorhanden sein musste.
Ansonsten auf die deutsche GA warten, wie ich gestern hörte wird schon
dran übersetzt.

Ähnliche fragen